TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Index ( seq() S, any x ) -> elt-ord^rat

### Description

<shortdoc> The index of x in S from f (i.e. the smallest integer i >= f such that S[i] equals x), 0 if x is not in that portion of S. </shortdoc>

### Examples

x_s:= Sequence([5,3,8,2]);Index(x_s,3);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack